
Network Tools - Feature #1684

Add ability to perform Wake-on-LAN against a hostname (using a lookup)

01/17/2017 06:32 AM - Luke Murphey

Status: Closed Start date: 01/17/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.5   

Description

Associated revisions

Revision 7 - 01/18/2017 08:32 AM - lmurphey

Added ability to wake named hosts (defined in a KV collection)

Reference #1684

Revision 9 - 01/18/2017 07:20 PM - lmurphey

Finalizing the ability to perform a WOL to a named host

Closes #1684

History

#1 - 01/17/2017 06:03 PM - Luke Murphey

- Subject changed from Add ability to perform Wake-on-LAN against a hostname to Add ability to perform Wake-on-LAN against a hostname (using a

lookup)

#2 - 01/18/2017 07:21 PM - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset splunk-network-tools-svn|r9.
